/*     360405 : 한줄 텍스트      */
h2, p { margin:0; padding:0; }
.text__360405__ { text-align:center; color:#000; padding:40px 0 25px; line-height:1.5em; }
.text__360405__ h2 { font-size:20px; font-weight:800; margin:0 0 20px 0; }
.text__360405__ p { font-size:16px; font-weight:400; line-height:1.3em; }

@media all and (min-width:1024px){
.text__360405__ { padding:120px 0 70px; }
.text__360405__ h2 { font-size:32px; margin:0 0 38px 0; }
.text__360405__ p { font-size:20px; }
}

/*     360415 : YouTube 동영상 플레이어      */
/* farm */
.farm__360415__ {display:table;width:100%}
.farm__360415__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__360415__ {display:block;overflow:hidden;position:relative;height:0;padding:0}
.player__360415__ .player-item,
.player__360415__ iframe,
.player__360415__ embed,
.player__360415__ object,
.player__360415__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__360415__.player-16by9 {padding-bottom:56.25%}
.player__360415__.player-4by3 {padding-bottom:75%}

/*     360425 : 한줄 텍스트      */
h2, p { margin:0; padding:0; }
.text__360425__ { text-align:center; color:#000; padding:40px 0 25px; line-height:1.5em; }
.text__360425__ h2 { font-size:20px; font-weight:800; }
.text__360425__ p { font-size:16px; font-weight:400 }

@media all and (min-width:1024px){
.text__360425__ { padding:120px 0 70px; }
.text__360425__ h2 { font-size:32px; }
.text__360425__ p { font-size:20px; }
}

/*     360435 : 한줄 텍스트      */
ul { list-style:none; padding:0; margin:0; }
.text__360435__ { padding-bottom:40px }
.text__360435__ .wrap { display:flex; flex-wrap:wrap }
.text__360435__ .wrap ul { width:100%; text-align:center;  padding-bottom:10px}
.text__360435__ .wrap ul:last-child { padding-bottom:0; }
.text__360435__ .wrap ul li.num { font-size:20px; color:#ddd;  }

.text__360435__ .wrap ul li.tit { font-size:20px; font-weight:500; color:#000; }
.text__360435__ .wrap ul li.tit::after { content:""; display:block; width:50px; height:2px; background:#ddd; margin:20px auto; }
.text__360435__ .wrap ul li { font-size:16px; line-height:1.5em }
@media all and (min-width:1024px){
.text__360435__ { padding-bottom:120px }
.text__360435__ .wrap ul { width:calc(100% / 4); padding-bottom:0; }
.text__360435__ .wrap ul li.num { font-size:30px; }
.text__360435__ .wrap ul li.tit { font-size:26px; }
.text__360435__ .wrap ul li.tit::after { margin:30px auto; }
.text__360435__ .wrap ul li { font-size:18px;  }
.text__360435__ .wrap ul li img { padding:20px 0; }

}

/*     360845 : 한줄 텍스트      */
.text__360845__ { display:flex; justify-content:space-between; text-align:left; align-items:center; flex-wrap:wrap; padding:40px 0;  }

.text__360845__ .sub-tit { font-size:18px; color:#ddd; font-style:italic }
.text__360845__ .tit { font-size:24px; color:#000; font-weight:600; margin:30px 0; }
.text__360845__ .tit span { color:#028ce1 }
.text__360845__ .tit span.sub-txt { font-size:18px; color:#000; }
.text__360845__ li { font-size:16px; color:#afafaf; line-height:1.4em;  }
.text__360845__ .btm-txt { display:flex; margin-top:30px; }
.text__360845__ .btm-txt ul { width:100%; border:1px solid #ddd; text-align:center; border-right:0; padding:20px 0; }
.text__360845__ .btm-txt ul:last-child { border-right:1px solid #ddd; }
.text__360845__ .pc { display:none; }
.text__360845__ .mb { display:block; }

@media all and (min-width:1024px){
.text__360845__ { padding:120px 0; }
.text__360845__ .sub-tit { font-size:22px; }
.text__360845__ .tit { font-size:36px; }
.text__360845__ .tit span.sub-txt { font-size:22px; }
.text__360845__ li {font-size:20px; }
.text__360845__ .btm-txt ul { padding:50px 0; }
.text__360845__ .pc { display:block;  }
.text__360845__ .mb { display:none; }
}

/*     360445 : 한줄 텍스트      */
.text__360445__ { display:flex; justify-content:space-between; text-align:right; align-items:center; flex-wrap:wrap; padding:40px 0; flex-direction:row-reverse }
 
.text__360445__ .sub-tit { font-size:18px; color:#ddd; font-style:italic }
.text__360445__ .tit { font-size:24px; color:#000; font-weight:600; margin:30px 0; }
.text__360445__ .tit span { color:#028ce1 }
.text__360445__ .tit span.sub-txt { font-size:18px; color:#000; }
.text__360445__ li { font-size:16px; color:#afafaf; line-height:1.4em;  }
.text__360445__ .btm-txt { display:flex; margin-top:30px; }
.text__360445__ .btm-txt ul { width:100%; border:1px solid #ddd; text-align:center; border-right:0; padding:20px 0; }
.text__360445__ .btm-txt ul:last-child { border-right:1px solid #ddd; }
.text__360445__ .pc { display:none; }
.text__360445__ .mb { display:block; }

@media all and (min-width:1024px){
.text__360445__ { padding:120px 0; }
.text__360445__ .sub-tit { font-size:22px; }
.text__360445__ .tit { font-size:36px; }
.text__360445__ .tit span.sub-txt { font-size:22px;}
.text__360445__ li {font-size:20px; }
.text__360445__ .btm-txt ul { padding:50px 0; }
.text__360445__ .pc { display:block;  }
.text__360445__ .mb { display:none; }
}

/*     361335 : 한줄 텍스트      */
.text__361335__ { display:flex; justify-content:space-between; text-align:left; align-items:center; flex-wrap:wrap; padding:40px 0;  }

.text__361335__ .sub-tit { font-size:18px; color:#ddd; font-style:italic }
.text__361335__ .tit { font-size:24px; color:#000; font-weight:600; margin:30px 0; }
.text__361335__ .tit span { color:#028ce1 }
.text__361335__ .tit span.sub-txt { font-size:18px; color:#000; }
.text__361335__ li { font-size:16px; color:#afafaf; line-height:1.4em;  }
.text__361335__ .btm-txt { display:flex; margin-top:30px; }
.text__361335__ .btm-txt ul { width:100%; border:1px solid #ddd; text-align:center; border-right:0; padding:20px 0; }
.text__361335__ .btm-txt ul:last-child { border-right:1px solid #ddd; }
.text__361335__ .pc { display:none; }
.text__361335__ .mb { display:block; }

@media all and (min-width:1024px){
.text__361335__ { padding:120px 0; }
.text__361335__ .sub-tit { font-size:22px; }
.text__361335__ .tit { font-size:36px; }
.text__361335__ .tit span.sub-txt { font-size:22px; }
.text__361335__ li {font-size:20px; }
.text__361335__ .btm-txt ul { padding:50px 0; }
.text__361335__ .pc { display:block;  }
.text__361335__ .mb { display:none; }
}

/*     361345 : 한줄 텍스트      */
.text__361345__ { display:flex; justify-content:space-between; text-align:right; align-items:center; flex-wrap:wrap; padding:40px 0; flex-direction:row-reverse }
 
.text__361345__ .sub-tit { font-size:18px; color:#ddd; font-style:italic }
.text__361345__ .tit { font-size:24px; color:#000; font-weight:600; margin:30px 0; }
.text__361345__ .tit span { color:#028ce1 }
.text__361345__ .tit span.sub-txt { font-size:18px; color:#000; }
.text__361345__ li { font-size:16px; color:#afafaf; line-height:1.4em;  }
.text__361345__ .btm-txt { display:flex; margin-top:30px; }
.text__361345__ .btm-txt ul { width:100%; border:1px solid #ddd; text-align:center; border-right:0; padding:20px 0; }
.text__361345__ .btm-txt ul:last-child { border-right:1px solid #ddd; }
.text__361345__ .pc { display:none; }
.text__361345__ .mb { display:block; }

@media all and (min-width:1024px){
.text__361345__ { padding:120px 0; }
.text__361345__ .sub-tit { font-size:22px; }
.text__361345__ .tit { font-size:36px; }
.text__361345__ .tit span.sub-txt { font-size:22px; }
.text__361345__ li {font-size:20px; }
.text__361345__ .btm-txt ul { padding:50px 0; }
.text__361345__ .pc { display:block;  }
.text__361345__ .mb { display:none; }
}

/*     361355 : 한줄 텍스트      */
.text__361355__ { display:flex; justify-content:space-between; text-align:left; align-items:center; flex-wrap:wrap; padding:40px 0;  }

.text__361355__ .sub-tit { font-size:18px; color:#ddd; font-style:italic }
.text__361355__ .tit { font-size:24px; color:#000; font-weight:600; margin:30px 0; }
.text__361355__ .tit span { color:#028ce1 }
.text__361355__ .tit span.sub-txt { font-size:18px; color:#000; }
.text__361355__ li { font-size:16px; color:#afafaf; line-height:1.4em;  }
.text__361355__ .btm-txt { display:flex; margin-top:30px; }
.text__361355__ .btm-txt ul { width:100%; border:1px solid #ddd; text-align:center; border-right:0; padding:20px 0; }
.text__361355__ .btm-txt ul:last-child { border-right:1px solid #ddd; }
.text__361355__ .pc { display:none; }
.text__361355__ .mb { display:block; }

@media all and (min-width:1024px){
.text__361355__ { padding:120px 0; }
.text__361355__ .sub-tit { font-size:22px; }
.text__361355__ .tit { font-size:36px; }
.text__361355__ .tit span.sub-txt { font-size:22px; }
.text__361355__ li {font-size:20px; }
.text__361355__ .btm-txt ul { padding:50px 0; }
.text__361355__ .pc { display:block;  }
.text__361355__ .mb { display:none; }
}

/*     361365 : 한줄 텍스트      */
.text__361365__ { display:flex; justify-content:space-between; text-align:right; align-items:center; flex-wrap:wrap; padding:40px 0; flex-direction:row-reverse }
 
.text__361365__ .sub-tit { font-size:18px; color:#ddd; font-style:italic }
.text__361365__ .tit { font-size:24px; color:#000; font-weight:600; margin:30px 0; }
.text__361365__ .tit span { color:#028ce1 }
.text__361365__ .tit span.sub-txt { font-size:18px; color:#000; }
.text__361365__ li { font-size:16px; color:#afafaf; line-height:1.4em;  }
.text__361365__ .btm-txt { display:flex; margin-top:30px; }
.text__361365__ .btm-txt ul { width:100%; border:1px solid #ddd; text-align:center; border-right:0; padding:20px 0; }
.text__361365__ .btm-txt ul:last-child { border-right:1px solid #ddd; }
.text__361365__ .pc { display:none; }
.text__361365__ .mb { display:block; }

@media all and (min-width:1024px){
.text__361365__ { padding:120px 0; }
.text__361365__ .sub-tit { font-size:22px; }
.text__361365__ .tit { font-size:36px; }
.text__361365__ .tit span.sub-txt { font-size:22px;}
.text__361365__ li {font-size:20px; }
.text__361365__ .btm-txt ul { padding:50px 0; }
.text__361365__ .pc { display:block;  }
.text__361365__ .mb { display:none; }
}

/*     361375 : 한줄 텍스트      */
.text__361375__ { display:flex; justify-content:space-between; text-align:left; align-items:center; flex-wrap:wrap; padding:40px 0;  }

.text__361375__ .sub-tit { font-size:18px; color:#ddd; font-style:italic }
.text__361375__ .tit { font-size:24px; color:#000; font-weight:600; margin:30px 0; }
.text__361375__ .tit span { color:#028ce1 }
.text__361375__ .tit span.sub-txt { font-size:18px; color:#000; }
.text__361375__ li { font-size:16px; color:#afafaf; line-height:1.4em;  }
.text__361375__ .btm-txt { display:flex; margin-top:30px; }
.text__361375__ .btm-txt ul { width:100%; border:1px solid #ddd; text-align:center; border-right:0; padding:20px 0; }
.text__361375__ .btm-txt ul:last-child { border-right:1px solid #ddd; }
.text__361375__ .pc { display:none; }
.text__361375__ .mb { display:block; }

@media all and (min-width:1024px){
.text__361375__ { padding:120px 0; }
.text__361375__ .sub-tit { font-size:22px; }
.text__361375__ .tit { font-size:36px; }
.text__361375__ .tit span.sub-txt { font-size:22px; }
.text__361375__ li {font-size:20px; }
.text__361375__ .btm-txt ul { padding:50px 0; }
.text__361375__ .pc { display:block;  }
.text__361375__ .mb { display:none; }
}

/*     360905 : 장문 텍스트      */
.textarea__360905__ {padding:40px 10px 40px; text-align: center; background:url('/img_up/shop_pds/okline11/build/option/bae-gyeong117102193452.jpg'); background-repeat: no-repeat; background-size: inherit; background-position: bottom;}
.textarea__360905__>div { display:grid; gap:20px; grid-template-columns: 1fr 1fr;  width:100%; margin: 20px auto 0px;}
.textarea__360905__ p {margin:0;padding:0; font-size:16px;font-weight:400;color:#000; line-height:1.5em; padding:0 5px;}
.textarea__360905__ p span {font-weight:700; color:#3293da;}
.textarea__360905__ .title {font-weight:800; font-size:20px; line-height:1.6em; margin:0 0 20px 0;}
.textarea__360905__ .sub_title {font-weight:400; font-size:14px; line-height:1em; margin:0 0 15px 0; color:#cacaca; text-transform:uppercase;}
.textarea__360905__ p br{display:none;}
.textarea__360905__ .pc {display:none;}
.textarea__360905__ .mb {display:block;}

.textarea__360905__>div>div {border-radius: 25px; box-shadow: 0 10px 20px rgba(0,0,0,0.19), 0 6px 6px rgba(0,0,0,0.23); padding-bottom:25px; background:#fff;}
.textarea__360905__ .sub_title2 {font-weight:700; color:#3293da;}
.textarea__360905__ img {display:block; margin: 0 auto; border-radius: 25px 25px 0 0;}
.textarea__360905__ .icon {margin:-35px auto 10px; }

@media all and (min-width:1024px){
	.textarea__360905__ {padding:120px 0 120px;}
	.textarea__360905__ >div { width:1240px; display:flex;  justify-content: space-between;  flex-wrap: nowrap; margin: 60px auto 0px;}
	.textarea__360905__ p {font-size:20px;}
	.textarea__360905__ .title {font-size:36px; margin:0 0 20px 0;}
	.textarea__360905__ .sub_title {font-size:23px; line-height:1em; margin:0 0 10px 0;}
	.textarea__360905__ p br{display:block;}
	.textarea__360905__ .pc {display:block;}
	.textarea__360905__ .mb {display:none;}
}

